Skip to content
English

Cancel task in tasq

POST
/tasq/tasks/{ID}/cancel
curl --request POST \
--url https://example.com/api/v1/tasq/tasks/1/cancel \
--cookie grommunioAuthJwt=<grommunioAuthJwt>
ID
required
integer

ID of the object

Task canceled

Validation of input parameters failed

Media typeapplication/json
object
message
string
errors

List of errors encountered during validation

Array<string>
Examplegenerated
{
"message": "example",
"errors": [
"example"
]
}

The requested resource could not be found

Media typeapplication/json
object
message
string
Examplegenerated
{
"message": "example"
}

An error occurred while processing the request

Media typeapplication/json
object
message

String representation of the exception

string
Examplegenerated
{
"message": "example"
}

The database query failed

Media typeapplication/json
object
message

Description of the error

string
Examplegenerated
{
"message": "example"
}